Reply To: incompatibility with wordpress 3.9

Ok but I can not test it !!
Because it is only for premium members !!
When will update the free version ???
Regards